CVE-2021-3712

high

Tenable Plugins

View all (92 total)

IDNameProductFamilySeverity
161211Nessus Network Monitor < 6.0.1 Multiple Vulnerabilities (TNS-2022-10)NessusMisc.
critical
160640Nessus Network Monitor < 6.0.0 Multiple Vulnerabilities (TNS-2022-02)NessusMisc.
critical
159859EulerOS Virtualization 2.10.1 : openssl (EulerOS-SA-2022-1391)NessusHuawei Local Security Checks
critical
159838EulerOS Virtualization 2.10.0 : openssl (EulerOS-SA-2022-1417)NessusHuawei Local Security Checks
critical
159569QNAP QTS / QuTS hero Out-of-Bounds Read (QSA-21-40)NessusMisc.
high
158834AlmaLinux 8 : openssl (ALSA-2021:5226)NessusAlma Linux Local Security Checks
high
158298EulerOS 2.0 SP3 : openssl098e (EulerOS-SA-2022-1180)NessusHuawei Local Security Checks
high
158279EulerOS 2.0 SP3 : openssl (EulerOS-SA-2022-1181)NessusHuawei Local Security Checks
high
157967EulerOS Virtualization 3.0.6.6 : openssl098e (EulerOS-SA-2022-1136)NessusHuawei Local Security Checks
high
157952EulerOS Virtualization 3.0.6.6 : openssl (EulerOS-SA-2022-1135)NessusHuawei Local Security Checks
high
157950EulerOS Virtualization 3.0.6.0 : compat-openssl10 (EulerOS-SA-2022-1059)NessusHuawei Local Security Checks
high
157944EulerOS Virtualization 3.0.6.0 : openssl (EulerOS-SA-2022-1088)NessusHuawei Local Security Checks
critical
157822Rocky Linux 8 : openssl (RLSA-2021:5226)NessusRocky Linux Local Security Checks
high
156889Oracle MySQL Connectors (January 2022 CPU)NessusMisc.
high
156740Oracle Linux 7 : openssl (ELSA-2022-9023)NessusOracle Linux Local Security Checks
high
156719Scientific Linux Security Update : openssl on SL7.x i686/x86_64 (2022:0064)NessusScientific Linux Local Security Checks
high
156707Oracle Linux 7 : openssl (ELSA-2022-9017)NessusOracle Linux Local Security Checks
high
156692Juniper Junos OS Vulnerability (JSA11293)NessusJunos Local Security Checks
high
156663Oracle Linux 7 : openssl (ELSA-2022-0064)NessusOracle Linux Local Security Checks
high
156658RHEL 7 : openssl (RHSA-2022:0064)NessusRed Hat Local Security Checks
high
156513EulerOS Virtualization 3.0.2.6 : openssl (EulerOS-SA-2021-2874)NessusHuawei Local Security Checks
high
156491EulerOS Virtualization 3.0.2.6 : openssl098e (EulerOS-SA-2021-2872)NessusHuawei Local Security Checks
high
156412EulerOS 2.0 SP9 : shim (EulerOS-SA-2021-2920)NessusHuawei Local Security Checks
high
156405EulerOS 2.0 SP9 : shim (EulerOS-SA-2021-2927)NessusHuawei Local Security Checks
high
156358EulerOS Virtualization 3.0.2.0 : openssl (EulerOS-SA-2021-2828)NessusHuawei Local Security Checks
high
156265Oracle Linux 8 : openssl (ELSA-2021-9632)NessusOracle Linux Local Security Checks
high
156250RHEL 8 : openssl (RHSA-2021:5226)NessusRed Hat Local Security Checks
high
156244Oracle Linux 8 : openssl (ELSA-2021-5226)NessusOracle Linux Local Security Checks
high
156235CentOS 8 : openssl (CESA-2021:5226)NessusCentOS Local Security Checks
high
155533EulerOS Virtualization 2.9.0 : openssl (EulerOS-SA-2021-2770)NessusHuawei Local Security Checks
critical
155531EulerOS Virtualization 2.9.1 : shim (EulerOS-SA-2021-2758)NessusHuawei Local Security Checks
high
155496EulerOS Virtualization 2.9.0 : shim (EulerOS-SA-2021-2785)NessusHuawei Local Security Checks
high
155478EulerOS Virtualization 2.9.1 : openssl (EulerOS-SA-2021-2733)NessusHuawei Local Security Checks
critical
155287EulerOS 2.0 SP5 : openssl111d (EulerOS-SA-2021-2668)NessusHuawei Local Security Checks
critical
155284EulerOS 2.0 SP5 : openssl098e (EulerOS-SA-2021-2667)NessusHuawei Local Security Checks
high
155249EulerOS 2.0 SP9 : openssl (EulerOS-SA-2021-2717)NessusHuawei Local Security Checks
critical
155240EulerOS 2.0 SP5 : openssl (EulerOS-SA-2021-2666)NessusHuawei Local Security Checks
high
155238EulerOS 2.0 SP9 : openssl (EulerOS-SA-2021-2692)NessusHuawei Local Security Checks
critical
155223RHEL 7 : Red Hat JBoss Core Services Apache HTTP Server 2.4.37 SP10 (RHSA-2021:4614)NessusRed Hat Local Security Checks
critical
154911Amazon Linux 2 : openssl (ALAS-2021-1721)NessusAmazon Linux Local Security Checks
high
154799EulerOS 2.0 SP8 : compat-openssl10 (EulerOS-SA-2021-2625)NessusHuawei Local Security Checks
high
154790EulerOS 2.0 SP8 : openssl (EulerOS-SA-2021-2639)NessusHuawei Local Security Checks
critical
154686F5 Networks BIG-IP : OpenSSL vulnerability (K19559038)NessusF5 Networks Local Security Checks
high
154655Oracle MySQL Workbench < 8.0.27 Multiple Vulnerabilities (Oct 2021)NessusWindows
high
154267Oracle MySQL Enterprise Monitor (Oct 2021 CPU)NessusCGI abuses
high
153900Amazon Linux 2 : openssl11 (ALAS-2021-1714)NessusAmazon Linux Local Security Checks
high
153863Amazon Linux AMI : openssl (ALAS-2021-1541)NessusAmazon Linux Local Security Checks
high
153846Debian DLA-2774-1 : openssl1.0 - LTS security updateNessusDebian Local Security Checks
high
153741Debian DLA-2766-1 : openssl - LTS security updateNessusDebian Local Security Checks
high
153591Ubuntu 20.04 LTS / 21.04 : EDK II vulnerabilities (USN-5088-1)NessusUbuntu Local Security Checks
high
153589Tenable SecurityCenter OpenSSL < 1.1.1l Multiple Vulnerabilities (TNS-2021-16)NessusMisc.
critical
153489SUSE SLES12 Security Update : openssl (SUSE-SU-2021:3144-1)NessusSuSE Local Security Checks
high
153484SUSE SLES11 Security Update : openssl (SUSE-SU-2021:14802-1)NessusSuSE Local Security Checks
high
153477SUSE SLES11 Security Update : openssl1 (SUSE-SU-2021:14801-1)NessusSuSE Local Security Checks
high
153395openSUSE 15 Security Update : openssl-1_0_0 (openSUSE-SU-2021:1261-1)NessusSuSE Local Security Checks
high
153246SUSE SLES12 Security Update : compat-openssl098 (SUSE-SU-2021:3019-1)NessusSuSE Local Security Checks
high
153218openSUSE 15 Security Update : openssl-1_1 (openSUSE-SU-2021:1248-1)NessusSuSE Local Security Checks
high
153198SUSE SLES15 Security Update : openssl-1_0_0 (SUSE-SU-2021:2994-1)NessusSuSE Local Security Checks
high
153192SUSE SLED12 / SLES12 Security Update : openssl-1_0_0 (SUSE-SU-2021:2995-1)NessusSuSE Local Security Checks
high
153191SUSE SLED12 / SLES12 Security Update : openssl-1_1 (SUSE-SU-2021:2996-1)NessusSuSE Local Security Checks
high
153188openSUSE 15 Security Update : openssl-1_0_0 (openSUSE-SU-2021:2994-1)NessusSuSE Local Security Checks
high
153125SUSE SLES15 Security Update : openssl-1_1 (SUSE-SU-2021:2967-1)NessusSuSE Local Security Checks
high
153120SUSE SLES15 Security Update : openssl-1_1 (SUSE-SU-2021:2968-1)NessusSuSE Local Security Checks
high
153119SUSE SLED15 / SLES15 Security Update : openssl-1_1 (SUSE-SU-2021:2966-1)NessusSuSE Local Security Checks
high
153115openSUSE 15 Security Update : openssl-1_1 (openSUSE-SU-2021:2966-1)NessusSuSE Local Security Checks
high
153044Photon OS 4.0: Openssl PHSA-2021-4.0-0094NessusPhotonOS Local Security Checks
critical
152890SUSE SLES12 Security Update : compat-openssl098 (SUSE-SU-2021:2852-1)NessusSuSE Local Security Checks
high
152886Photon OS 3.0: Openssl PHSA-2021-3.0-0290NessusPhotonOS Local Security Checks
high
152885Photon OS 3.0: Nxtgn PHSA-2021-3.0-0290NessusPhotonOS Local Security Checks
critical
152882Photon OS 2.0: Nxtgn PHSA-2021-2.0-0383NessusPhotonOS Local Security Checks
critical
152881Photon OS 2.0: Openssl PHSA-2021-2.0-0383NessusPhotonOS Local Security Checks
high
152878Photon OS 1.0: Openssl PHSA-2021-1.0-0429NessusPhotonOS Local Security Checks
high
152870Ubuntu 18.04 LTS : OpenSSL vulnerability (USN-5051-3)NessusUbuntu Local Security Checks
high
152868Ubuntu 16.04 LTS : OpenSSL vulnerability (USN-5051-2)NessusUbuntu Local Security Checks
high
152841openSUSE 15 Security Update : openssl-1_1 (openSUSE-SU-2021:1188-1)NessusSuSE Local Security Checks
critical
152839openSUSE 15 Security Update : openssl-1_0_0 (openSUSE-SU-2021:1189-1)NessusSuSE Local Security Checks
high
152818FreeBSD : OpenSSL -- multiple vulnerabilities (96811d4a-04ec-11ec-9b84-d4c9ef517024)NessusFreeBSD Local Security Checks
critical
152811SUSE SLES11 Security Update : openssl1 (SUSE-SU-2021:14792-1)NessusSuSE Local Security Checks
high
152810SUSE SLES11 Security Update : openssl (SUSE-SU-2021:14791-1)NessusSuSE Local Security Checks
high
152808SUSE SLED12 / SLES12 Security Update : openssl-1_1 (SUSE-SU-2021:2833-1)NessusSuSE Local Security Checks
critical
152807SUSE SLES12 Security Update : openssl (SUSE-SU-2021:2825-1)NessusSuSE Local Security Checks
high
152805SUSE SLES15 Security Update : openssl-1_1 (SUSE-SU-2021:2829-1)NessusSuSE Local Security Checks
high
152803SUSE SLES15 Security Update : openssl-1_0_0 (SUSE-SU-2021:2827-1)NessusSuSE Local Security Checks
high
152802SUSE SLED12 / SLES12 Security Update : openssl-1_0_0 (SUSE-SU-2021:2826-1)NessusSuSE Local Security Checks
high
152801SUSE SLES15 Security Update : openssl-1_1 (SUSE-SU-2021:2831-1)NessusSuSE Local Security Checks
high
152800SUSE SLED15 / SLES15 Security Update : openssl-1_1 (SUSE-SU-2021:2830-1)NessusSuSE Local Security Checks
critical
152799openSUSE 15 Security Update : openssl-1_0_0 (openSUSE-SU-2021:2827-1)NessusSuSE Local Security Checks
high
152798openSUSE 15 Security Update : openssl-1_1 (openSUSE-SU-2021:2830-1)NessusSuSE Local Security Checks
critical
152784Ubuntu 18.04 LTS / 20.04 LTS / 21.04 : OpenSSL vulnerabilities (USN-5051-1)NessusUbuntu Local Security Checks
critical
152783Debian DSA-4963-1 : openssl - security updateNessusDebian Local Security Checks
critical
152782OpenSSL 1.1.1 < 1.1.1l VulnerabilityNessusWeb Servers
critical
152780OpenSSL 1.0.2 < 1.0.2za VulnerabilityNessusWeb Servers
high